body {background: #fffaee;}
.pdcenter {margin: 0 auto;max-width: 950px;overflow: hidden;}
.pd_logo {font-size: 38px;padding-left: 20px;font-family: Arial, sans-serif; padding-top: 5px;}
.pdmain a {text-decoration: none;}
.pdmain {width: 950px;height: auto;}
.pd_logo a:hover {text-decoration: underline;}
.pdheadtop {width: 950px;height: 175px;background: url("/images/pdflogo.png") no-repeat;}
.pd_logo a{color: #c0c029;text-decoration: none;font-family: Arial, sans-serif; font-size: 38px;font-weight: 700;}
.pdmain a:hover {text-decoration: underline;}
h1, h2, h3 {color: #746c3f;}
.phcontent{font-size: 14px;}
@media only screen and (max-width:1200px){.max-wrap{max-width:640px;padding:0;}
.pdcenter {max-width: 646px;}
.pdmain {width: 646px;}
.pdheadtop {width: 646px;}
.pd_logo a{font-size: 32px;}
.phcontent{font-size: 15px;}
@media only screen and (max-width:638px){.max-wrap{max-width:479px;}
.pdcenter {max-width: 476px;}
.pdmain {width: 476px;}
.pdheadtop {width: 476px;}
.pd_logo a{font-size: 30px;}
.phcontent{font-size: 14px;}
@media only screen and (max-width:479px){.max-wrap{max-width:320px;}
.pdcenter {max-width: 316px;}
.pdmain {width: 316px;}
.pdheadtop {width: 316px;}
.pd_logo a{font-size: 26px;}
.phcontent{font-size: 12px;}